body{
margin:0;
padding:0;
}
section
{
width: 100%;
height:100vh;
display: flex;
align-items: center;
justify-content: center;
}

section h1
{
margin: 0;
padding: 0;
text-align: center;
font-family: sans-serif;
font-size: 5em;
color: #262626;
background: #fff;
padding: 10px;
text-shadow: 0 2px 5px rgba(0,0,0,.5);
box-shadow: 0 2px 25px rgba(0,0,0,.5);
}
section:nth-child(1)
{
background: #74b9ff;
}
section:nth-child(2)
{
background: #6c5ce7;
}
section:nth-child(3)
{
background: #ff7675;
}
section:nth-child(4)
{
background: #fd79a8;
}
section:nth-child(5)
{
background: #ffeaa7;
}
section:nth-child(6)
{
background: #a29bfe;
}
section:nth-child(7)
{
background: red;
}

.navbar {
  overflow: hidden;
  background-color: #333;
  position: fixed;
  top: 0;
  width: 100%;
  z-index:1;
  opacity: 0.8;
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}



input[type=text], select, textarea {
  width: 50%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

.container {
  border-radius: 1px;
  padding: 20px;
}
